biosinfo(8)

NAME
biosinfo - Shows type, revision and vendor of the mainboard as well as vendor version and release date of the BIOS.

SYNOPSIS
biosinfo [--debug]

DESCRIPTION
biosinfo is a (small) program, that shows you some information about the installed mainboard and BIOS. This may help you troubleshooting problems with nvram-wakeup. For support requests, please include the output of this program.

OPTIONS

--debug
    This option enables printing debug messages.

SEE ALSO
nvram-wakeup(8)

HOMEPAGE
http://sf.net/projects/nvram-wakeup/

AUTHOR
Written by Sergei Haller <Sergei.Haller@math.uni-giessen.de>.

REPORTING BUGS
Report bugs at the bug tracking system (see HOMEPAGE) or on the mailing list nvram-wakeup-devel@lists.sourceforge.net

COPYRIGHT
Copyright © 2001-2004 Sergei Haller.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA